Bank Kalteng (Phase 2) - Bug #1435

[Claim Status] - Lookup tidak muncul
08/01/2022 05:51 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/01/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mas Azid,

Mohon dibantu lookup Employee ID To di menu Claim Status tidak muncul.

Claim Status

HOME = MEDICAL

Employee Selection Lookup - EmployeelDTo
Advance Search

Start Date: Emp 1D/ External 1D/ Full Name:
End Date:
Status: Proses Verifikasi

A, Employee Filter

Employes ID
Fram:

Employes ID To:

Company ID:

Em

Terima kasih.

History

#1 - 08/01/2022 05:51 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 08/01/2022 05:58 PM - Fiona Avangeline Jonathan

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#3 - 08/01/2022 06:19 PM - M Azid Wahyudi

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 08/03/2022 09:36 AM - Fiona Avangeline Jonathan

Lokasi menu: Human Resource > HR Administration > Benefit Administration > Medical > Claim Status
Port: http://103.168.134.28:31130/

#5 - 08/03/2022 09:51 AM - Fiona Avangeline Jonathan
- File clipboard-202208030950-tddzg.png added

- Status changed from Assigned to Closed
http://103.168.134.28:31130/

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

Table ref belum ditambahkan.

TableMame FieldMame Seqhlum [ataRef DataType Length Prec Scale TableRef
PDSBMMEDCLAIMSTATUSHEADEREMP CompanylD 3 COMPID 0 4 0 0 PCMEPCOMPID P
PDSENMEDCLAIMSTATUSHEADEREMP Employeefrea 4 EMPAREA 0 4 0 0 PCMEPEMPAREA 1
PDSBMMED CLAIMSTATUSHEADEREMP  EmployeelDFrom 1 EMPIDFROM 0 18 0 0 PDSEMPO0R02 P
PDSBMMEDCLAIMSTATUSHEADEREMP EmployeelDTo 2 EMPICTO 0 18 0 0 PDSEMPO002 i
Files

clipboard-202208011750-jd0db.png 29.5 KB 08/01/2022 Fiona Avangeline Jonathan
clipboard-202208030950-tddzg.png 12.1 KB 08/03/2022 Fiona Avangeline Jonathan
